/******************************************************************
  CС‚РёР»СЊ Рє СЃРєСЂРёРїС‚Сѓ: 
 "Р’СЃРїР»С‹РІР°СЋС€Р°СЏ С‚Р°Р±Р»РёС†Р° СЃ РІРєР»Р°РґРєР°РјРё, РІ С‚РѕРїРёРєРµ, СЃ РёРЅС„РѕР№ Рѕ РїРµСЂСЃРѕРЅР°Р¶Рµ"
******************************************************************/
/*РЎС‚РёР»СЊ РёРєРѕРЅРєРё РІ РјРёРЅРё-РїСЂРѕС„РёР»Рµ*/
img.a-info{
  display:block!important;
  cursor:pointer;
  text-align:left!important;
}
/* Р—Р°С‚РµРјРЅСЏСЋС‰РёР№ С„РѕРЅ */
#pre-wrap {
 margin:0;
 top:0;bottom:0;
 left:0;right:0;
 width:100%;
 height:100%;
 position:fixed;
 z-index:20000;
 background: rgba(0,0,0,.65);
}
/*РџРѕРґРІРёР¶РєР° РёРєРѕРЅРєРё Р·Р°РєСЂС‹С‚РёСЏ С‚Р°Р±Р»РёС‡РєРё*/
.my-tabs > img.close {
 margin:90px -165px 0 0!important;
 width:17px;
}
/* РљРѕСЂРЅРµРІРѕР№ С‚Р°Р±(UL) */
.my-tabs{
margin-top: 10px;
margin-left: 90px;
 display:block;
 z-index:30000;
 position:absolute;
 max-height:700px;  /*РјР°РєСЃРёРјР°Р»СЊРЅР°СЏ РІС‹СЃРѕС‚Р° С‚Р°Р±Р»РёС‡РєРё*/
}
/* РЎС‚РёР»СЊ "РЈС€РєР°" РІРєР»Р°РґРѕРє */
.my-tabs>span{
 opacity: 0.48;
    color: #eae8f6;
    cursor: pointer;
    display: block!important;
    position: relative;
    z-index: 12;
    padding: 4px;
    height: 17px!important;
    margin-right: 2px;
    margin-left: -1px;
margin-top: 80px;
    margin-bottom: -20px!important;
    border: 2px solid;
    border-radius: 20px 20px 0 0;
    text-align: left;
    padding-right: 6px;
    font-family: bebas neue;
    font-size: 16px;
    text-shadow: 1px 1px 2px rgba(0,0,0,.4);
    float: left;
    display: none!important;
}
/* CРґРІРёРі СЃР°РјРѕРіРѕ РїРµСЂРІРѕРіРѕ "РЈС…Р°" */
.my-tabs>span:first-child{
 margin-left: 38px;
}
/* РђРєС‚РёРІРЅРѕРµ "РЈС€РєРѕ" */
.my-tabs>span.selected{
 opacity:1;
 border-bottom-color:transparent!important;
}
/* РЎС‚РёР»СЊ РІРєР»Р°РґРєРё(LI)*/
.my-tabs>.tab-a{
     width: 800px;
    height: 100%;
    position: relative;
    z-index: 1;
    display: none;
    text-align: center;
    vertical-align: middle;
   
}
/*РћС‚СЃС‚СѓРї РєРѕРЅС‚РµРЅС‚Р° РІРєР»Р°РґРєРё СЃРІРµСЂС…Сѓ*/
.tab-a .post-content{
 margin-top: 3px;
 text-align:left;
 display:inline-block;
}